|  | reflex::Pattern::ModConst Struct Reference updated Fri May 16 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
reflex::Pattern::ModConst Struct Reference

Modifiers 'i', 'm', 'q', 's', 'u' (enable) 'I', 'M', 'Q', 'S', 'U' (disable) More...

## Static Public Attributes
static const Mod | i = 0
static const Mod | I = 1
static const Mod | m = 2
static const Mod | M = 3
static const Mod | q = 4
static const Mod | Q = 5
static const Mod | s = 6
static const Mod | S = 7
static const Mod | u = 8
static const Mod | U = 9

## Detailed Description

Modifiers 'i', 'm', 'q', 's', 'u' (enable) 'I', 'M', 'Q', 'S', 'U' (disable)

## Member Data Documentation

const Mod reflex::Pattern::ModConst::i = 0
| static

const Mod reflex::Pattern::ModConst::I = 1
| static

const Mod reflex::Pattern::ModConst::m = 2
| static

const Mod reflex::Pattern::ModConst::M = 3
| static

const Mod reflex::Pattern::ModConst::q = 4
| static

const Mod reflex::Pattern::ModConst::Q = 5
| static

const Mod reflex::Pattern::ModConst::s = 6
| static

const Mod reflex::Pattern::ModConst::S = 7
| static

const Mod reflex::Pattern::ModConst::u = 8
| static

const Mod reflex::Pattern::ModConst::U = 9
| static

The documentation for this struct was generated from the following file:

- pattern.h